Better ListView Class Reference |

# BetterListView.SortedColumnsRowsHighlight Property

Gets or sets display mode of a sorted column. Highlight color is specified by ColorSortedColumn property.

[Description(Description=""Display mode of a sorted column; highlight color is specified by ColorSortedColum" + "n property"")]
[Category(Category=""Appearance"")]
public BetterListViewSortedColumnsRowsHighlight SortedColumnsRowsHighlight { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace